/* modeltop
─────────────────────────────────────────────────────────────────────────────────── */

@media print, screen and (max-width: 47.9em){
	section.bg-ultra-light-grey + section.bg-ultra-light-grey {
		margin-top: 1em;
	}
}

/* casio-top-link
─────────────────────────────────────────────────────────────────────────────────── */

/* SP < 768px */
@media print, screen and (max-width: 47.9em){
	.casio-top-link .text-link {
		margin-top: 1.4em;
	}
	.casio-top-link .text-link a {
		display: inline-block;
		margin-right: 0.333em;
	}
	.casio-top-link .text-link a.link-top {
		display: block;
		margin-bottom: 0.5em;
	}
	.casio-top-link .toggle-body {
		padding-bottom: 1.333em;
	}
	.casio-top-link [class^="txt-"] {
		margin-top: 1em;
	}
	.product-news .title {
		margin-bottom: 0;
	}
}

/* PC > 768px */
@media print, screen and (min-width: 48em){

	.casio-top-link .column {
		margin-bottom: 1.333em;
		padding-bottom: 1.167em;
	}
	.casio-top-link .text-link {
		margin-top: 1em;
	}
	.casio-top-link .text-link a {
		display: block;
		text-decoration: none;
	}
	.casio-top-link .text-link a.link-top {
		margin-bottom: 1em;
	}
	.casio-top-link .text-link a:hover {
		text-decoration: underline;
	}
	.casio-top-link .text-link + [class^="txt-"] {
		margin-top: 1em;
	}
}


/* model
─────────────────────────────────────────────────────────────────────────────────── */

/* PC > 768px */
@media print, screen and (min-width: 48em){
	.model {
		padding-bottom: 1em;
	}

	.contents-body > .model-list:first-child {
		padding-top: .5em;
	}
}


/* profile-nav
─────────────────────────────────────────────────────────────────────────────────── */

/* PC > 768px */
@media print, screen and (min-width: 48em){
	.profile-title-black.toggle-head {
		background: #5e5e5e;
		color: #fff;
	}
	.profile-title-light-blue.toggle-head {
		background: #D6E9F5;
	}
	.profile-title-light-brown.toggle-head {
		background: #EBDFE7;
	}
	.profile-title-light-yellow.toggle-head {
		background: #F9F1D7;
	}
}

/* SP < 768px */

@media print, screen and (max-width: 47.9em){
	.profile-nav + [class*="grid"] .js-toggle:first-child {
		margin-top: .327em;
	}
}


/* add
─────────────────────────────────────────────────────────────────────────────────── */
.heading-show-and-hide {
	display: none;
}

.link-text-bl,
.link-text-bl:hover {
	color: #000;
	text-decoration: none;
}

.link-text-bl img {
	width: 100%;
}

.sub-show-and-hide {
	margin-bottom: 0;
}

.read_heading {
	font-weight: bold;
	margin-top: .8em;
	margin-bottom: 1.2em;
}

.sub-content-area .g-top-sub-content hr {
	display: none;
}

.g-top-sub-content h2.t-size-large {
	padding-left: 0;
	padding-bottom: 0;
}

.g-top-sub-content h2.t-size-large a {
	color: #000;
	text-decoration: none;
}

.g-top-sub-content .text-link a {
	display: block;
	text-decoration: none;
}

.g-top-sub-content .text-link a:hover {
	text-decoration: underline;
}


.g-top-sub-content p,
.g-top-sub-content .text-link {
	margin: .8em 0 1em;
}

.sub-content-area hr {
	display: block;
    max-width: 990px;
    width: 84%;
    margin: 1em auto 2.5em;
}

.sp-show-btn {
	display: none;
}

@media print, screen and (max-width: 80em) {
	.sub-content-area hr {
		width: 82.5%;
	}
}

@media print, screen and (max-width: 47.9em){
	.casio-top-link {
		padding: 0;
	}
	.heading-show-and-hide {
		display: block;
	}
	.sub-show-and-hide {
		display: none;
	}
	.sub-content-area {
		margin-top: 0;
	}
	.sub-content-area .frame:first-of-type .g-top-sub-content:first-child {
		margin-top: .327em;
	}
	
	.sub-content-area .g-top-sub-content hr {
		display: block;
		margin: 1em 0 0 0;
		width: 100%;
	}
	
	.g-top-sub-content.column {
		background-color: #fff;
	}
	.text-link {
		margin-bottom: 1.4em;
	}
	.sub-content-area hr {
		display: none;
		margin: 2em auto;
    	width: 93%;
	}
	section.model.contents {
		margin-top: 0;
	}
	.sp-show-btn {
		display: block;
	}
	.sp-show-btn .button-sec {
		margin: 0 auto;
	}
}